Subject: utilities for 815 1/2 Cortlandt
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 09:03:00 -0800 (PST)

Doug, Ashley's e-mail address is in the cc line if you want to get in touch 
with her.  I hadn't thought that she might have had to put down a refundable 
deposit (rather than a hookup fee) for some of the utilities so logistically 
switching to your name might not be worthwhile, but it may be worth asking.  
Remember I have water covered.  Call or e-mail if you have questions!